MTU.Community


Go Back   MTU.Community > Microeditor Software > Microsound Workstation Open Forum

Microsound Workstation Open Forum General postings about Microsound workstations.

Reply
 
Thread Tools Display Modes
  #1  
Old November 13th, 2002, 09:40 PM
aniemann aniemann is offline
Registered User
 
Join Date: Nov 2002
Location: Victoria, BC, Canada
Posts: 1
Question win2000 with microedit2.6 and AT-DSP56 -??

Will the old DSP board (AT-DS56 rev J) work with win2k? I have Micro-Edit 2.6.

Many drivers for a variety of other gear that worked with win95 have worked with win2k so I am hoping I can upgrade this computer as well.

Thanks, Andy
Reply With Quote
  #2  
Old November 14th, 2002, 11:10 AM
MTUSUPPORT MTUSUPPORT is offline
Moderator
 
Join Date: Nov 2000
Location: Raleigh, NC
Posts: 5,233
There is no way to make this old board and software to run under Windows 2000 or XP.

The new Krystal board has just now been updated so that it will run under 2000 and XP. Only Microeditor 5.5 and Krystal will run under either of these Operating systems. If you want to upgrade, you may want to do it soon, because we have a limited supply of the Krystal boards now.
__________________
Bryan, MTU
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On


All times are GMT -4. The time now is 09:09 PM.


Powered by vBulletin® Version 3.7.1
Copyright ©2009 - 2019, Jelsoft Enterprises Ltd.
The contents of this forum are copyrighted by Micro Technology Unlimited, 2000-2008. Use of any material from these Forums is prohibited without written agreement from MTU.